/*.menubox1 ul {
    list-style-type: none;
}

.menubox1 li {
    display: inline-block;
}

.menubox1 li + li::before {
    content: " | ";
}

.menubox6 ul {
    list-style-type: none;
}

.menubox6 li {
    display: inline-block;
}

.menubox6 li + li::before {
    content: " | ";
}

.menubox {
}

.menubox3{
}

    .menubox3 ul{
        list-style: none;
        margin: 0px;
        padding: 0px;
    }
    
    .menubox3 ul li.level1{
    }
    
    .menubox3 ul li.level2{
        margin-left: 20px;
    }
    .menubox3 ul li.level3{
        margin-left: 40px;
    }
*/

.menubox6 .loggedin_li {
    display: none !important;
}